setup_per_zone_pages_min
Prev | More Memory Management Functions | Next

## Name

setup_per_zone_pages_min — called when min_free_kbytes changes.

## Synopsis

`void setup_per_zone_pages_min (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Ensures that the pages_{min,low,high} values for each zone are set correctly with respect to min_free_kbytes.

Prev | Up | Next
set_dma_reserve | Home | get_pageblock_flags_group